---
name: Adi Wolff
locality: Whistler
country: Canada
role: <a href="">Strategic Account Leader</a>
reports_to: knelson42
picture: adiwolff.jpg
pronunciation: 
twitter: 
gitlab: adiwolff
departments:
- Enterprise Sales
expertise: 
story: Raised in Toronto, Canada and now living in Whistler. The last decade of my
  life has been in the sales world in different capacities. From my point of view
  it's all about being Client-Centric. Getting a 360-Degree understanding of an organizations
  needs & challenges and providing solutions to enable efficiency, growth & innovation.
  When I am not working I am spending time with the loves of my life, my hubby Jon
  and my daughter Arielle. We love to snowboard, surf, being in nature, and in the
  company of our family & great friends.
